:root {
    --primary: #2e3192 !important;
    --secondary: #f46f45 !important;
    --title_red: #f46f45 !important;
    --text-color: #6c757d !important;
    --opacity_less_primary: #0897cc60 !important;
    --label-color: #656363 !important;
    --input-border-color: #d9d9d9 !important;
    --color: #f3f4ff !important;
}

.container-fluid {
    --bs-gutter-x: 0 !important;
    --bs-gutter-y: 0;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
body {
    color: var(--text-color);
}

label {
    color: var(--label-color);
    font-weight: bold;
    font-size: 15px;
    line-height: 15px;
}

a {
    /* color: white!important; */
    text-decoration: none !important;
    font-size:14px;
}
a:hover {
    color: var(--secondary) !important;
    text-decoration: none;
}
hr {
    border-top: 4px solid var(--secondary) !important;
    width: 126px;
    opacity: 100%;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: var(--secondary);
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 20px;
    border: 0px;
}
.nav-pills .nav-link {
    background: 0 0;
    border: 1px solid var(--primary);
    border-radius: 20px;
    padding-left: 30px;
    padding-right: 30px;
}
.nav-link{
    color:var(--secondary) !important
}
.navbar-nav .nav-link.active {
    color: white !important;
}
.about-card {
    background-color: var(--color) !important;
    padding-top: 50px;
    padding-left: 70px;
}
button.btn.btn-primary {
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
    padding: 14px 22px;
}
.pageTitleBg {
    background-image: linear-gradient(var(--text-color), rgb(39 138 203 / 80%)),
        url("../images/banner imagine sys-01.png");

    background-size: cover;
    background-position: top;
    position: relative;
}
.w-100 {
    width: 100% !important;
    max-height: 700px;
    background-size: cover !important;
}
.inner-bg {
    color: var(--primary) !important;
    font-size: 36px;
    font-weight: 700;
}
.section-inner-bg {
    background-image: url("../images/Group 13.png");

    background-size: cover;
    background-position: top;
    position: relative;
}
.click .sections .pageTitle {
    position: absolute;
}

a.click-section:hover {
    color: var(--secondary);
}
.text-secondary {
    color: #6c757d;
}

h1.title {
    font-size: 60px;
    font-weight: bold;
    letter-spacing: 1px;
    color: var(--secondary);
}

.subtitle {
    font-size: 40px;
    font-weight: lighter;
    color: var(--secondary);
}

h5.sub-title {
    font-weight: 300;
    font-size: 30px;
    color: var(--secondary);
}
.carousel-caption {
    padding-bottom: 5rem !important;
    text-shadow: 1px 2px 2px rgba(0, 0, 0.33);
}
.carousel-indicators [data-bs-target] {
    background-color: var(--secondary) !important;
}
/* social media top */

* {
    box-sizing: border-box;
}

#social_media {
    color: #fff;
    background-color: var(--primary);
    padding: 8px;
}

.social-icon {
    margin-right: 655px;
}

.fab {
    padding: 6px;
    font-size: 12px;
    color: #fff;
    border: 2px solid white;
    border-radius: 50%;
    margin-right: 9px;
}

/*  */
nav.navbar.navbar-expand-lg.navbar-light {
    /* margin: -22px 10px; */
    padding: 0;
}

.navbar-nav {
    font-weight: 600;
    font-size: 16px;
    margin-right: -26px;
    margin-bottom: 12px;
}

.navbar-nav:hover {
    color: var(--primary);
}

ul.navbar-nav.header {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: var(--secondary) !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .show > .nav-link {
    color: white !important;
    background-color: var(--secondary);
    padding: 15px 12px 15px 12px !important;
    margin-top: -9px;
}
li.nav-item {
    margin-right: 35px;
}

a.nav-link.active {
    color: #fff;
    /* background-color: var(--secondary); */
    padding: 8px;
}

a.nav-link {
    color: #363a3d;
}

a.active:hover {
    color: var(--primary) !important;
}

/* .nav-link{
  padding:0px!important;
} */

/* service section */
.service-section {
    background-color: var(--opacity_less_primary);
    border-radius: 8px;
    border: 0.7px solid white;
    padding: 10px 5px;
}

.serviceDiv {
    background-color: white;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
    overflow: hidden;
}

.serviceDiv img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.serviceImg {
    max-height: 300px;
    max-width: 100%;
    width: auto;
    object-fit: contain;
}

.serviceListDiv {
    display: flex;
    width: 50%;
    margin-top: 4rem;
}

img.d-block.service-img {
    width: 15%;
    margin: auto;
}

.list {
    list-style: none;
    display: flex;
}

.footerBottom {
    background-color: var(--primary) !important;
    color: white;
    padding: 20px;
}

.footerBottom p {
    margin-bottom: 0;
    font-size: 12px;
}

p.sub-serve {
    font-size: 14px;
    font-weight: 400;
    color: #a1a1a1;
    text-align: center;
    line-height: 35px;
}

.main-intro {
    z-index: 1;
    position: relative;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.section-intro {
    z-index: 1;
    position: relative;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
/* news */

.new-section {
    padding: 50px 0px 50px 0px;
}

.news-section-title {
    color: var(--primary);
    font-size: 36px;
    font-weight: 700;
}

/* teamhover */

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: left;
    cursor: default;
    background-size: cover;
    object-fit: cover;
    background-repeat: no-repeat !important;
}
.hovereffect .overlay {
    width: 100%;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 210px;
    bottom: 0;
    height: 4.75em;

    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: hidden;
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

.hovereffect:hover img {
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: left;
    position: relative;
    font-size: 14px;
    margin: -20px -21px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6);

    margin: 0px;
    display: inline-block;
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    margin: 50px 0 0 0;
    background-color: transparent;
}

.hovereffect h2,
.hovereffect a {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 200%, 0);
    transform: translate3d(0, 200%, 0);
    visibility: visible;
}

.hovereffect a span:before {
    display: inline-block;
    padding: 8px 10px;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hovereffect:hover .overlay,
.hovereffect:hover h2,
.hovereffect:hover a {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.hovereffect:hover h2 {
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}

/*  */

.team-title {
    color: var(--primary);
    font-size: 36px;
    font-weight: 700;
    border: 3px solid var(--secondary);
    border-bottom: none;
    border-left: none;
    border-right: none;
    width: 124px;
    margin: auto;
}

.date-news {
    border-top: 1px solid #eaeaea;
    font-size: 10px;
    line-height: 20px;
}
#arrow {
    background-color: var(--secondary);
    margin-top: 50px;
    padding: 8px !important;
    border-radius: 50%;
    width: 12px;
    height: 32px;
    color: white;
    text-align: center;
}
/* .news-section-title:after {
    content: "";
    display: block;
    height: 4px;
    width: 28%;
    background-color: var(--title_red);
    margin: 32px 0 2px;
} */

.service-section-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--title_red);
}

.service-section-title:after {
    content: "";
    display: block;
    height: 4px;
    width: 30%;
    background-color: var(--title_red);
    margin: 32px 0 2px;
}

.card-img-overlay {
    top: 188px;
}

h6.card-title {
    color: white;
    background: var(--title_red);
    margin: 0px -16px;
    padding: 11px 21px;
    letter-spacing: 1px;
    background-image: var(--bs-gradient);
    --bs-bg-opacity: 1;
}

i.fas.fa-angle-right {
    font-size: 17px;
    border: 0.5px solid white;
    padding-left: 11px;
    height: 28px;
    color: white;
    background-color: var(--title_red);
}
.click sections {
    font-size: 14px;
    color: #5e636b;
    margin-right: 10px;
    position: absolute;
    z-index: 2;
}
.investor-section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.investor-section-main {
    color: white;
    text-align: center;
    /* padding-top: 170px;
    padding-bottom: 70px; */
    padding-top: 8rem;
    padding-bottom: 8rem;
}
.click-section {
    font-size: 16px;
    color: #5e636b;
}

.card {
    border: none !important;
    /* width:375px; */
}

/*  team*/
h5.team-title {
    font-weight: 700;
    font-size: 16px;
}

.homeContact {
    background-image: url("../images/contactimage-01.png");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.contact-section {
    background-color: #363a3d;
    padding: 70px 0px 70px 0px;
}

h2.contact-section-title {
    color: white;
    font-weight: 700;
    font-size: 36px;
}

li.contact-section-list {
    list-style: none;
    color: white;
    margin-top: 10px;
    display: flex;
}
.section-enquiry {
    padding: 70px 70px 70px 70px;
    background: var(--primary);
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* overflow: hidden; */
}

h2.call-section-title {
    color: white;

    font-weight: 700;
    letter-spacing: 1px;
}

button.btn.btn-lg.btn-outline-danger {
    border: 1px solid white;
    color: white;
    border-radius: 0px;
    margin-top: 26px;
    margin-bottom: 30px;
}

button.btn.btn-outline-white.float-end {
    color: WHITE;
    border: 1px solid white;
    padding: 8px 0px 8px 16px;
    font-weight: 600;
    font-size: 20px;
    border-radius: 0px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: white;
    background-color: Transparent;
    /* background-clip: padding-box; */
    border: 1px solid var(--input-border-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 3px;
}

.form-control::placeholder {
    color: var(--input-border-color);
    font-size: 15px;
    line-height: 15px;
    font-weight: 500;
}

button.btn.btn-outline-white.float-end :hover {
    background-color: var(--primary) !important;
}

i.fas.fa-arrow-right {
    border: none;
    /* margin-right: 7px; */
}

i.bi.bi-whatsapp {
    margin-right: 1rem;
    border: 0.5px solid white;

    padding: 8px;
}
/* footer */
.nav-link {
    display: flex;
    color: #363a3d;
}

.nav-link-footer {
    display: flex;
    /* color: #6c757d; */
}
.footers {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    /* padding-top: 40px; */
    /* background-color: #fff !important; */
    background: linear-gradient(274.81deg, #000000 4.72%, #454444 98.51%);

    color: white;
    border-top-left-radius: 200px;
    padding-top: 6rem;
}

.footerBgImage {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url("../images/footerBg.png");
    opacity: 0.3;
}

.liWhiteColor li {
    color: white !important;
    line-height: 35px;
}

.liWhiteColor .nav-item {
    margin-right: 0;
    margin-top: 0;
}

.footer-hr {
    border: 1px solid white !important;
    width: 100% !important;
}

.footer-title {
    font-size: 16px;
    font-weight: 600;
    /* color: #363a3d; */
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footerRelativeDiv {
    position: relative;
    z-index: 10;
}

.footerMap {
    width: 100%;
}

.footerMap iframe {
    width: 100%;
    height: 250px;
}

.footer-content {
    font-weight: 300;
    font-size: 14px;
    line-height: 35px;
}

span.nav-link:hover {
    color: var(--title_red);
}

.fas {
    margin-right: 1rem;
    /* border-right: 1px solid #363A3D; */
    padding-top: 5px;
    min-width: 35px;
}
.iconic {
    /* border: 1px solid grey; */
    /* border-radius: 50%; */
    padding: 8px;
    /* min-width: 29px; */
    text-align: center;
}

.icon {
    border: 0.5px solid white;
    border-radius: 0px;
    padding: 8px;
    max-height: 36px;
}

.contact {
    font-size: 14px;
}
.bg-blue {
    background-color: var(--primary) !important;

    text-align: center;
    color: white;
}

.btn:hover {
    background-color: var(--primary) !important;
}
.section-enquiry-wrapper {
    background-color: #363a3d;
    border-top: 0.5px solid white;
    padding: 50px 0px 50px 0px;
    background-image: url("../images/stripes.svg");
    background-size: cover;
    background-repeat: no-repeat;
    /* background-image: var(--bs-gradient); */
}

.highcharts-credits,
.highcharts-background,
.highcharts-exporting-group {
    display: none;
}

.card-img-top {
    height: 250px;
    border-radius: 0px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    -webkit-transition: all 2s linear;
    transition: all 2s linear;

    object-fit: cover;
}


.teamImg {
    border-radius: 1000px;
    width: 210px;
    height: 260px;
    object-fit: cover;
}

.teamImg:hover {
    border-radius: 0;
    transition: 0.3s;
}

.teamCenterDash {
    border-left: 2px dashed var(--secondary);
    border-right: 2px dashed var(--secondary);
}

.teamTitle {
    color: var(--label-color);
    font-weight: bold;
    margin-top: 5px;
    /* font-size: 1.5rem; */
}

.teamDesignation {
    color: #a1a1a1;
    font-size: 14px;
    font-weight: 300;
}

i.far.fa-arrow-alt-circle-right {
    margin-right: 16px;
    color: #0897cc;
}

.team-page-card-info {
    text-align: right;
}
.team-page-card-info {
    padding: 20px;
    height: 100%;
    width: 100%;
    background: transparent;
}

.listClass {
    display: contents;
}

.listClass i {
    color: black;
}

.pageTitle span {
    background-color: var(--secondary);
    padding: 5px 10px;
}

.paginationClass nav {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.paginationClass nav .page-link {
    border-radius: 0 !important;
    color: var(--primary);
}

.paginationClass .pagination .disabled .page-link {
    color: var(--text-color);
}

.paginationClass .active > .page-link,
.page-link.active {
    background-color: #f46f45 !important;
    border-color: #f46f45 !important;
    color: rgb(255, 255, 255);
}



/* .paginationClass .pagination li {
    display: list-item;
}

.paginationClass nav .page-link {
    border-radius: 0 !important;
    color: var(--primary);
}

.paginationClass nav {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
}

.paginationClass .pagination li.page-link {
    display: inline-block; 
    width: auto; 
} */

.publishedDate {
    font-size: 12px;
    font-style: italic;
    margin-bottom: 0;
}

.card-body {
    padding: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    height: 100%;
    width: 100%; 
    margin-bottom: 1rem;
    padding-top: 20px !important;
}

.card {
    width: 350px; 
    height: 400px;
}


.footerLink li:hover {
    color: var(--secondary) !important;
}

/* Homepage */
.lineDiv1 {
    position: absolute;
    width: 100%;
    border-right: 4px solid white;
    border-bottom: 4px solid white;
    right: 0;
    bottom: 0;
    top: -69px;
}

.lineDiv2 {
    position: absolute;
    border: 4px solid var(--primary);
    width: 41.5%;
    right: 0;
    top: -153px;
    height: 83px;
    z-index: 100;
    border-bottom: none;
}

.messageMargin {
    padding-bottom: 50px;
}

.messageImageHolder {
    text-align: center;
    margin-bottom: 50px;
}

.messageImageHolder img {
    height: 509px;
    width: 375px;
    object-fit: cover;
    margin-top: -90px;
}

/* Contact Us PAge */

.contactUsBg {
    background-color: var(--primary);
    position: relative;
}

.contactUsBg .contactUsBox {
    background-color: white;
    margin-top: 150px;
    margin-bottom: 150px;
    padding: 30px;
    position: relative;
    z-index: 100;
}
.contactUsBg .errorSection {
    color: white;
    margin-top: 100px;
    margin-bottom: 100px;
    padding: 30px;
    position: relative;
    z-index: 100;
}

.contactUsBg .contactUsImg {
    background: url("../images/footerBg.png");
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    opacity: 0.2;
}

.contactUsBg .extraBg {
    background-color: var(--primary);
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 25%;
}

.contactBtn {
    background-color: var(--secondary);
    width: 100%;
    color: white;
    padding: 10px 30px;
    font-weight: bold;
    border-radius: 3px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    font-size: 16px;
    /* width: 30%; */
}

.contactBtn:hover {
    background-color: var(--primary);
}

.contactUsTitle {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    text-align: center;
    color: white;
}

.contactUsSubtitle {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #ffffff;
    opacity: 0.7;
}

.contactUsData {
    font-weight: 600;
    font-size: 17px;
    line-height: 17px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 150px;
}

.contactUsIcon {
    color: white;
    font-size: 35px;
    margin-right: 0;
}

/* Academics */
.academicsImg {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.modal-title {
    font-weight: bold !important;
    color: var(--primary);
}

.academicDiv {
    padding: 47px;
    box-shadow: 0px 1px 10px -3px rgba(0, 0, 0, 0.22);
    margin-bottom: 1.5rem;
    cursor: pointer;
}

.academicTitle {
    font-weight: 700;
    font-size: 25px;
    line-height: 29px;
    /* identical to box height */
    color: var(--primary);
}

.academicContent {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: var(--label-color);
}

.evenAcademicDiv {
    background-color: var(--secondary);
}

.evenAcademicDiv .academicTitle,
.evenAcademicDiv .academicContent {
    color: white;
}

/* Gallery */
.formTittle {
    font-weight: bold;
    /* font-size: 36px; */
    line-height: 37px;
    color: var(--primary);
    margin-top: 2rem;
    margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
    .serviceListDiv {
        width: 100%;
    }
    .footers{
        border-top-left-radius: 0;
    }
    .messageImageHolder img{
        margin-top: 0 !important;;
    }
}
/* border title border top */
.borderTopTitle{
    display: inline-block; 
    border-top:3px solid #f46f45;
    border-spacing: 10px;
}
/* principal css updated */
.aboutDetails{
    box-sizing: border-box;
    background-color: #f3f4ff;
    font-size: 1rem;
    box-shadow: 2px 4px 12px 0px rgba(0, 0, 0, 0.42) !important;
}
.contentTitle{
    color: var(--primary) !important;
}
/* end */

.galleryTitle {
    font-weight: bold;
    font-size: 36px;
    line-height: 60px;
    color: var(--primary);
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.galleryImageDiv {
    position: relative;
    height: 250px;
    width: 100%;
    margin-bottom: 3rem;
}

.galleryImageHolder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.galleryImageHolder {
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.92);
    border: 3px solid var(--secondary);
    height: 250px;
    width: 100%;
    z-index: 10;
    background-color: white;
    cursor: pointer;
    position: relative;
}

.galleryImageCaption {
    position: absolute;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.64);
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    align-items: center;
}

.galleryImageCaption hr {
    border-top: 1px solid white !important;
    width: 90%;
}

.galleryImageCaption p {
    font-size: 17px;
    color: white;
}

.galleryPadding {
    padding: 0 20px;
}

.galleryImageBg {
    background-color: var(--secondary);
    position: absolute;
    transform: rotate(-3.33deg);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

/* Gallery */
.galleryModalDiv {
    width: 100%;
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.galleryModalDiv img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.newsBtn {
    background: var(--secondary);
    width: fit-content;
    padding: 8px 20px;
    border-radius: 3px;
    cursor: pointer;
    margin-top: 20px;
    font-size: 14px;
    color: white;
}
.newsBtn:hover {
    color: white !important;
    background: var(--primary);
    text-decoration: none;
}

.slick-next:before,
.slick-prev:before {
    font-size: 35px !important;
    color: var(--secondary) !important;
}

.slick-dots li.slick-active button:before {
    color: var(--secondary) !important;
}

@media screen and (max-width: 1130px) {
    .serviceListDiv {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    /* .mobileFooterAlign {
        text-align: center;
    } */
    .mobileTextAlign {
        text-align: center !important;
        margin: 0.5rem 0;
    }
}

@media screen and (max-width: 720px) {
    .serviceListDiv {
        flex-direction: column-reverse;
    }
}

.FirstDIV {
    background-color: #f3f4ff;
    transform: translateX(85%);
    margin-top: -500px;
    padding: 70px;
    max-height: 600px;
}

.slick-dots li button:before {
    font-family: slick;
    font-size: 15px !important;
}
@media (max-width: 767px) {
    .gallery-slider .carousel-inner .carousel-item > div {
        display: none;
    }
    .gallery-slider .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}
.gallery-slider .carousel-control-prev {
    z-index: 100;
}
.gallery-slider .carousel-control-next {
    z-index: 100;
}

.gallery-slider .carousel-inner .carousel-item.active,
.gallery-slider .carousel-inner .carousel-item-next,
.gallery-slider .carousel-inner .carousel-item-prev {
    display: flex;
}

.gallery-slider .carousel-control-prev-icon {
    border: 1px solid var(--secondary);
    background-color: var(--secondary);
    padding: 10px;
    border-radius: 10px;
    margin-right: 145px;
    border-radius: 10px;
}

.gallery-slider .carousel-control-next-icon {
    border: 1px solid var(--secondary);
    background-color: var(--secondary);
    padding: 10px;
    border-radius: 10px;
    margin-left: 145px;
    border-radius: 10px;
}
/* medium and up screens */
@media (min-width: 768px) {
    .gallery-slider .carousel-inner .carousel-item-end.active,
    .gallery-slider .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .gallery-slider .carousel-inner .carousel-item-start.active,
    .gallery-slider .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.gallery-slider .carousel-inner .carousel-item-end,
.gallery-slider .carousel-inner .carousel-item-start {
    transform: translateX(0);
}

.pushed-wrapper {
    position: relative;
}
.pushed-image {
    background-size: cover;
    background-repeat: no-repeat;

    height: 200px;
    width: 100%;
}
.pushed-header {
    margin-bottom: 10px;
}
.pushed-header span {
    display: block;
}
.pushed-header .header-1 {
    color: #143e63;
    font-weight: 600;
    font-size: 1.6rem;
}
.pushed-header .header-2 {
    color: #000;
    font-weight: 600;
    font-size: 4rem;
}
.pushed-header .header-3 {
    color: #111;
    font-size: 2.2rem;
    font-weight: 400;
    font-style: italic;
}
.pushed-content {
    position: relative;
    padding: 50px 15px 40px 50px;
    background-color: #f3f4ff;
    font-size: 1rem;
}
.right-bottom {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.pushed-header {
    padding: 0px 15px;
}

@media (min-width: 768px) {
    .pushed-image {
        height: 600px;
        width: 40%;
    }

    .pushed-content {
        min-height: 200px;
        box-shadow: 2px 4px 12px 0px rgba(0, 0, 0, 0.42);
    }

    .pushed-box {
        position: absolute;
        left: 34%;
        top: 50%;
        max-width: 50%;
        transform: translateY(-50%);
    }
}
.enem:before {
    content: attr(data-ext) "." attr(data-www) "\0040" attr(data-mbx);
    unicode-bidi: bidi-override;
    direction: rtl;
}

.loginForm{
    display: flex;
    align-items: center;
    justify-content: center;
}
.signInBtn{
    background-color: #f46f45 !important;
}
.signInBtn:hover{
    background-color: var(--primary);

}

